﻿/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
  margin: 0px;
  padding: 0px;
  background: #ecf0ec url(images/wrapper-bg.jpg) repeat;
  text-align: justify;
  font-family: "Arvo", serif !important;
  font-size: 16px !important;
  color: #303030;
}

h1,
h2,
h3 {
  font: 1.82em;
  font-weight: normal;
  font-family: "Arvo", serif;
  font-weight: 400px;
  color: #000000;
}

a {
  color: #303030;
}

a:hover {
  text-decoration: none;
}

hr {
  display: none;
}

/* Header */

#header {
  width: 1000px;
  height: 150px;
  margin: 0px auto;
}

/* Logo */

#logo {
  float: left;
  padding: 10px 0 0 25px;
}

#logo h1 {
  margin-left: 30px;
  letter-spacing: -2px;
  font-size: 4em;
  font-weight: normal;
  color: #000000;
}

#logo img {
  margin-top: -10px;
  width: 100px;
  height: 100px;
  border-radius: 50%;
}

/* Page */
#page {
  width: 940px;
  margin: 0px auto;
  padding: 20px 0 0 0;
}

/* Content */

#content {
  float: left;
  margin-bottom: 10px;
}

/* Post */

.post {
  margin-top: 20px;
}

.post .date {
  float: left;
  width: 60px;
  height: 50px;
  margin: 0;
  margin-top: 3px;
  margin-right: 20px;
  padding-top: 10px;
  /* background: #EA8101;
	border-radius: 10px; */
  line-height: normal;
  text-align: center;
  font-size: 18px;
  font-weight: 400;
  color: #ffffff;
}

.post .date b {
  margin: 0;
  padding: 0;
  display: block;
  font-size: 22px;
  color: #ffffff;
  font-weight: 400;
}

.post .title {
  margin: 0;
  padding: 0px 0 0 0;
  margin-left: 10px;
  padding-left: 10px;
  font-size: 1.8em;
  color: #000000;
}

.post .title h2 {
  padding: 0;
  margin: 0;
}

.post .meta {
  margin: 0 0 10px 20px;
  padding: 0;
  line-height: normal;
  text-transform: uppercase;
  font-size: 12px;
  color: #434343;
}

.post .meta a {
  color: #434343;
}

.post .entry {
  margin: 0;
  padding: 0 0 20px 80px;
}

/* Footer */
#footer {
  width: 940px;
  margin: 0 auto;
  padding-top: 20px;
  padding-bottom: 20px;
  text-transform: uppercase;
  color: #ffffff;
}

#footer a {
  text-decoration: none;
  font-size: 10px;
}

#legal {
  clear: both;
  margin: 0;
  padding: 10px 0;
  text-align: center;
  font-size: 10px;
  color: #525252;
}

#legal a {
  border-bottom: 1px dotted #939393;
  text-decoration: none;
}

.auto-style1 {
  text-align: center;
}

.auto-style2 {
  text-align: left;
}

.title {
  padding-top: 24pt;
  color: #000000;
  font-weight: 700;
  font-size: 36pt;
  padding-bottom: 6pt;
  font-family: "Calibri";
  line-height: 1.1500000000000001;
  page-break-after: avoid;
  orphans: 2;
  widows: 2;
  text-align: left;
}

.subtitle {
  padding-top: 18pt;
  color: #666666;
  font-size: 24pt;
  padding-bottom: 4pt;
  font-family: "Georgia";
  line-height: 1.1500000000000001;
  page-break-after: avoid;
  font-style: italic;
  orphans: 2;
  widows: 2;
  text-align: left;
}

li {
  color: #000000;
  font-size: 11pt;
  font-family: "Calibri";
}

p {
  margin: 0;
  color: #000000;
  font-size: 14pt;
  font-family: "Calibri";
}

h1 {
  padding-top: 24pt;
  color: #000000;
  font-weight: 700;
  font-size: 24pt;
  padding-bottom: 6pt;
  font-family: "Calibri";
  line-height: 1.1500000000000001;
  page-break-after: avoid;
  orphans: 2;
  widows: 2;
  text-align: left;
}

h2 {
  padding-top: 18pt;
  color: #000000;
  font-weight: 700;
  font-size: 18pt;
  padding-bottom: 4pt;
  font-family: "Calibri";
  line-height: 1.1500000000000001;
  page-break-after: avoid;
  orphans: 2;
  widows: 2;
  text-align: left;
}

h3 {
  padding-top: 14pt;
  color: #000000;
  font-weight: 700;
  font-size: 14pt;
  padding-bottom: 4pt;
  font-family: "Calibri";
  line-height: 1.1500000000000001;
  page-break-after: avoid;
  orphans: 2;
  widows: 2;
  text-align: left;
}

h4 {
  padding-top: 12pt;
  color: #000000;
  font-weight: 700;
  font-size: 12pt;
  padding-bottom: 2pt;
  font-family: "Calibri";
  line-height: 1.1500000000000001;
  page-break-after: avoid;
  orphans: 2;
  widows: 2;
  text-align: left;
}

h5 {
  padding-top: 11pt;
  color: #000000;
  font-weight: 700;
  font-size: 11pt;
  padding-bottom: 2pt;
  font-family: "Calibri";
  line-height: 1.1500000000000001;
  page-break-after: avoid;
  orphans: 2;
  widows: 2;
  text-align: left;
}

h6 {
  padding-top: 10pt;
  color: #000000;
  font-weight: 700;
  font-size: 10pt;
  padding-bottom: 2pt;
  font-family: "Calibri";
  line-height: 1.1500000000000001;
  page-break-after: avoid;
  orphans: 2;
  widows: 2;
  text-align: left;
}

.batenenlasten {
  height: 750px;
  width: 700px;
}